Subject: Re: Can outsiders get simple questions answered?
From: [email-masked] (Dan Hensley)

23 Dec 1998 17:03:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Corinna,
    I'll need to try this again to confirm, but I think this only works in
notty mode.  Somewhere along the line I tried this, but as I recall it didn't
work...

Thanks,
Dan

Corinna Vinschen wrote:

> Dan Hensley wrote:
> >
> > Here's my question:
> > Using Cygwin b20.1 in tty mode, how do you open the serial ports (using
> > open() )?
> >
> AFAIK, use comX as device name:
>
>         open("com1",...) should work
>
> I never used it, but this is, what I've found in the cygwin sources.
>
> Hope, this helps,
> Corinna

--
Dan Hensley
Engineer - SDRC Operations (ATA)
Denver, CO        W:303/464-7049
http://www.sdrc.com/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".